Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### exp()

Examples

    float v1 = exp(1.0);
    println(v1);  // Prints "2.7182817"

Description | Returns Euler's number e (2.71828...) raised to the power of the value parameter.

Syntax

    exp(value)

Parameters

value | int or float: the exponent to raise e to

Returns | float
Usage | Web & Application

Updated on August 30, 2010 04:29:39pm EDT